package tw.com.altob.goodpk.Parser;

import tw.com.altob.goodpk.Bean.CS;

public class CarSecurityParser extends DataParser<CS> {

    @Override
    protected Class<CS> getType() {
        return CS.class;
    }
}